﻿@charset "utf-8";

html,body {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	
	overflow:hidden;
	font-family: 'open_sansregular', Arial;
	text-align:justify;
	font-size:0.93em;
	letter-spacing:0.25px;
	line-height:1.5em;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans/opensans-regular-webfont.eot');
    src: url('../fonts/open-sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/open-sans/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/open-sans/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/open-sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/open-sans/opensans-bold-webfont.eot');
    src: url('../fonts/open-sans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/open-sans/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/open-sans/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/open-sans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/open-sans/opensans-italic-webfont.eot');
    src: url('../fonts/open-sans/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/open-sans/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/open-sans/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/open-sans/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('opensans-bolditalic-webfont.eot');
    src: url('opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bolditalic-webfont.woff2') format('woff2'),
         url('opensans-bolditalic-webfont.woff') format('woff'),
         url('opensans-bolditalic-webfont.ttf') format('truetype'),
         url('opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

.contenedor_general {
	width:100%;
	height:100%;
	position:relative;
	background:#f6ede4;
}
.contenedor_ventanas_contenido {
	position:relative;
	height:100%;
}
.contiene_ventana_contenido {
	position:relative;
	float:left;
	width:100%;
	height:100%;
	/*display:none;*/
}
.ventana_contenido {
	position:relative;
	width:95%;
	background:#fff;
	margin-left:2.5%;
	margin-right:2.5%;
	top:0px;
	overflow:auto;
	border-style:solid;
	border-width:2px;
	border-color:#fdcdb6;		
}

.cabecera_general {
	position:fixed;
	top:0px;
	left:0px;
	/*left:5%;*/
	width:100%;
	height:40px;
	z-index:10;
	background:#0e52a0;
	color:#f2f2f2;
	font-size:1.2em;
	
}
.cab_mf {
	width:175px;
	float:left;
	height:100%;
	background:#002f56;
	
}
.cab_uf {
	width:175px;
	float:left;
		height:100%;
		background:#003b75;	
}
.cab_cap {
	position:absolute;
	height:100%;
	top:0px;
	width:auto;
	background:#0e52a0;
	left:350px;	
}
.icono_cab_capa {
		width:25%;
		float:left;
		height:100%;
		padding-top:5px;
}
.contenido_cab_capa {
		width:65%;
	float:left;
		height:100%;
		padding-top:9px;
}
.flecha_cab_capa {
		width:10%;
	float:left;
		height:100%;
}
.cab_mf .flecha_cab_capa {
/*background:#005071;*/	
background:#003b75;
}
.cab_uf .flecha_cab_capa {
		background:#0e52a0;	
}
.texto_capitulo {
	position:relative;
	width:100%;
	height:100%;
	padding-top:9px;
	padding-left:5px;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
.capitulo_number {	
	color:#8fdaf9;
	}
	.pie_general {
		width:100%;
		height:75px;
		position:absolute;
		bottom:0px;
		left:0px;
		min-width:600px;
	}
	.botonera_general {
		position:absolute;
		bottom:10px;
		left:10px;
		width:184px;
		z-index:101;
	}
.ico_ayuda {
	float:left;
	margin:3px;
	width:30px;
	height:31px;
	background:url("../images/ico_ayuda.png");
	cursor:pointer;
}
.ico_glosario {
		float:left;
		margin:3px;
	width:30px;
	height:31px;
	background:url("../images/ico_glosario.png");
		cursor:pointer;	
}
.ico_biblio {
		float:left;
		margin:3px;
	width:30px;
	height:31px;
	background:url("../images/ico_bibliografia.png");
		cursor:pointer;	
}
.ico_imprimir {
	float:left;
	margin:3px;
	width:30px;
	height:31px;
	background:url("../images/ico_imprimir.png");
		cursor:pointer;	
}
.ico_lista {
	position:absolute;
	margin:3px;
	width:30px;
	height:31px;
	background:url("../images/ico_lista.png");
	cursor:pointer;
	right:100px;
	top:27px;	
}
.pie_general {
	width:95%;
	left:2.5%;
	height: 75px;

}
.progreso_general {
	width: 588px;
	height:15px;
	position:absolute;
	top:0px;
	right:0px;
	text-align:right;
	font-size:0.8em;
	color:#e8560d;
	font-weight:bold;
	padding:5px;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
.punto_actual_general {
	width: 598px;
	height:50px;
	position:absolute;
	bottom:8px;
	right:150px;
	z-index:100;	
}
.contiene_estados {
	position:absolute;
	height:22px;
	right:0px;
	bottom:10px;
	width:350px;
	
}
.contiene_enlaces_glosario {
	position:absolute;
	height:22px;
	right:0px;
	bottom:40px;
	font-weight:bold;
	color:#e94c01;
	text-decoration:underline;
	font-size:1.4em;
}
.izquierda_estados {
	float:left;
	width:36px;
	height:22px;
	text-align:center;
	margin-top:-3px;
}
.derecha_estados {
	float:left;
	width:36px;
	height:22px;
	text-align:center;
	margin-top:-3px;	
}
.hueco_estados {
	float:left;
	width:18px;
	height:22px;
	background:url(../images/linea_fondo.png);
	margin-bottom:50px;	
}
.estado_div {
	position:relative;
	float:left;
	width:10px;
	height:10px;
	border-style:solid;
	border-width:6px;
	border-radius:25px;
	border-color:#014493;
	cursor:pointer;
	margin-bottom:50px;
}
.estado_div2 {
	position:absolute;
	top:-12px;
	left:-12px;
	width:22px;
	height:22px;
	border-style:solid;
	border-width:6px;
	border-radius:25px;
	border-color:#e94c01;;
	cursor:pointer;
	display:none;
}
.puntero_actual {
	width:8px;
	height:8px;
	margin:1px;
	/*background:#e8550f;*/
	background:#fff;
	border-radius:25px;
	position:relative;
}
.number_apartado_proceso {
	font-size:0.8em;
	font-weight:bold;
		margin-top:-32px;
	margin-left:-3px;
	position:absolute;
	color:#e94c01;
}
.show {
	display:none;
}
.hoja {
	padding:2em;
}
.cuerpo_parrafo {
	margin-top:1em;
	margin-bottom:1em;
}
.bold {
	font-weight:bold;
}
.cur {
	font-style:italic;
}
.lista_n1 {
	overflow: hidden;
	list-style-image:url(../images/list/lista_.png);
	padding-left:1em;
}
.lista_n2 {
	overflow: hidden;
	list-style-image:url(../images/list/lista2_.png);
	padding-left:2em;
}
.lista_n3 {
	overflow: hidden;
	list-style-image:url(../images/list/lista3_.png);
	padding-left:3em;
}
.lista_n1_n0 {
	overflow: hidden;
	list-style-image:url(../images/list/blank.gif);
	padding-left:1em;
}
.lista_n2_n0 {
	overflow: hidden;
	list-style-image:url(../images/list/blank.gif);
	padding-left:2em;
}
.lista_n3_n0 {
	overflow: hidden;
	list-style-image:url(../images/list/blank.gif);
	padding-left:3em;
}
.parrafo_cont_lista_n1 {
	overflow: hidden;
	padding-left:1em;
	background-image:url(../images/list/lista_.png) left;
}
.parrafo_cont_lista_n2 {
	overflow: hidden;
	padding-left:2em;
}
.parrafo_cont_lista_n3 {
	overflow: hidden;
		padding-left:3em;
}
.parrafo_cont_lista_n0_n1 {
	overflow: hidden;
		margin-left:1em;
}
.parrafo_cont_lista_n0_n1 {
	overflow: hidden;
		margin-left:2em;
}
.parrafo_cont_lista_n0_n1 {
	overflow: hidden;
		margin-left:3em;	
}
.nivel_1 {
	font-size:2.5em;
	font-weight:bold;
	color:#e94c01;
	margin-top:1em;
	margin-bottom:0.5em;
	width:100%;
	clear:both;
}
.nivel_2 {
	font-size:2em;
	font-weight:bold;
	color:#e94c01;
	margin-top:2em;
	margin-bottom:0.5em;
	width:100%;
		clear:both;
}
.nivel_3 {
	font-size:1.5em;
	font-weight:bold;
	color:#e94c01;
	margin-top:1.5em;
	margin-bottom:0.3em;
		width:100%;
			clear:both;
}
.nivel_4 {
	font-size:1.25em;
	font-weight:bold;
	font-style:italic;
	color:#e94c01;
	margin-top:1.2em;
		width:100%;
			clear:both;
}
.nivel_5 {
	font-size:1.1em;
	font-weight:bold;
	color:#e94c01;
	margin-top:1em;
	margin-bottom:-0.5em;
	width:100%;
		clear:both;
}
.pie_imagen_left {
	font-style:italic;
	font-size:0.8em;

}
.pie_imagen_right {
	font-style:italic;
	font-size:0.8em;

}
.pie_imagen_center {
	font-style:italic;
	font-size:0.8em;

}
.contiene_img_left {
	float:left;
	margin-right:1em;
	margin-bottom:1em;
	max-width:300px;
}
.contiene_img_left img{
	max-width:300px;
	max-height:300px;
}
.contiene_img_right {
	float:right;
	margin-left:1em;
	margin-bottom:1em;
	max-width:300px;
}
.contiene_img_right img{

		max-width:300px;
			max-height:300px;
}
.contiene_img_center {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:1em;
	margin-bottom:1em;
	max-width:300px;
	clear:both;
	text-align:center;

}
.contiene_img_center img{

		max-width:300px;
		max-height:300px;
}
.marco_interaccion {
	width:744px;
	height:494px;
	margin:0px;
	/*border: 0 !important;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	/*background:#e5ecf4;*/
	border-style:solid;
	border-width:0px;
	border-color:#12528f;
}
.marco_interaccion_ej {
		width:744px;
	height:554px;
	margin:0px;
	border-width:0px;
	/*border: 0 !important;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	/*background:#f3e7ec;*/
		/*border-style:solid;
	border-width:3px;
	border-color:#8f1343;*/

}
.contiene_iframe_interaccion_oculto {
	width:746px;
	clear:both;
	margin:0 auto;
	margin-top:2em;
	margin-bottom:2em;
	border-width:3px;
	border-style:solid;
	border-color:#12528f;
	padding:0.4em;
	padding-bottom:0px;
	display:none;
}
.cont_actividad .contiene_iframe_interaccion_oculto {
	border-width:0px;
	width:100%;
	padding:0.4em;
}
.contiene_iframe_interaccion {
	text-align:center;
	width:746px;
	clear:both;
	margin:0 auto;
	margin-top:2em;
	margin-bottom:2em;
	border-width:3px;
	border-style:solid;
	border-color:#12528f;
	padding:2px;
	padding-bottom:0px;
}
.cont_actividad .contiene_iframe_interaccion {
	border-width:0px;
	width:100%;
	padding:0px;
}
.texto_cuadro {
	border: 1px dashed #e85510;
	background-color: #efefef;
	padding: 2px 5px;
	webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-style:italic;
	line-height:2em;
}

.texto_cuadro_2 {
	border: 1px dashed #e85510;
	background-color: #efefef;
	padding: 2px 10px;
	webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-style:italic;
	display: block;
}

.link_solution {
	font-weight:bold;
	text-decoration:underline;
	cursor:pointer;
	
}
.cont_hidden {
	visibility: hidden;
	height: 0;
	background:#efefef;
	border-radius:0.5em;
	margin-top:1em;
	padding:1em;
	padding-top:0.2em;
	padding-bottom:0.2em;
	overflow:hidden;
}
/*DESDE AQUÍ*/

.iyc_recurso_linea {
	position:relative;
	margin:40px auto;
	width:80%;
	border-width:3px;
	border-style:solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px 20px 10px 35px;
	clear:both;
}



.iyc_recurso_emergente {
	border-width:3px;
	border-style:solid;
	overflow:visible !important;
}

.icono_recurso {
	position: absolute;
	left: -32px;
	top: 0.6em;
	height: auto;
}

.titulo_recurso {
	position: absolute;
	width: 130px;
	height:34px;
	text-align: left;
	padding-left:21px;
	top: -0.7em;
	left: 1em;
	font-size:1.25em;
	font-weight:bold;
	background-repeat:no-repeat;
	background-position: 0px 9px;
}

.titulo_recurso_emergente {
	background-position: 0px 10px;

}

.titulo_recurso_emergente img {
	position: absolute;
	top: -0.3em;
	left: 1.1em;
}


.iyc_definicion {
	border-color:#00ded3;
}

.iyc_definicion .titulo_recurso{
	color:#029b8f;
	background-image: url('../images/resources/fondo_titulo_recurso_1.png');
}

.iyc_sabiasque, .iyc_sabiaque {
	border-color:#f9dc77;
}

.iyc_sabiasque .titulo_recurso, .iyc_sabiaque .titulo_recurso {
	color:#d3aa00;
	background-image: url('../images/resources/fondo_titulo_recurso_2.png');
}

.iyc_escuchayrepite {
	border-color:#0A5E4E;
}

.iyc_escuchayrepite .titulo_recurso  {
	color:#0A5E4E;
	width: 180px;
	left: 1em;
	background-image: url('../images/resources/fondo_titulo_recurso_2.png');
	background-size:100%;
}
.iyc_escuchayrepite .icono_recurso {
position: absolute;
width: 72px;
left: -40px;
top: -0px;
height: auto;
}

.iyc_importante {
	border-color:#ff978e;
}

.iyc_importante .titulo_recurso {
	color:#f94141;
	background-image: url('../images/resources/fondo_titulo_recurso_2.png');
}

.iyc_recuerda, .iyc_recuerde {
	border-color:#f2b0c1;
}

.iyc_recuerda .titulo_recurso, .iyc_recuerde .titulo_recurso {
	color:#c1567c;
	background-image: url('../images/resources/fondo_titulo_recurso_1.png');
}

.iyc_recuerda .icono_recurso, .iyc_recuerde .icono_recurso {
	top: 16px;
	left: -40px;
}

.iyc_nota {
	border-color:#606d75;
}

.iyc_nota .titulo_recurso{
	color:#2b4049;
	background-image: url('../images/resources/fondo_titulo_recurso_4.png');
}

.iyc_nota .icono_recurso {
	left: -21px;
}

.iyc_consejo {
	border-color:#f3e8d5;
}

.iyc_consejo .titulo_recurso{
	color:#c6b291;
	background-image: url('../images/resources/fondo_titulo_recurso_3.png');
}

.iyc_ejemplo {
	border-color:#ffd0a8;
}

.iyc_ejemplo .titulo_recurso{
	color:#e58833;
	background-image: url('../images/resources/fondo_titulo_recurso_3.png');
}
.iyc_parasabermas {
	border-color:#d3a1d3;
}

.iyc_parasabermas .titulo_recurso{
	color:#8e558e;
	background-image: url('../images/resources/fondo_titulo_recurso_2.png');
	background-size:100%;
	width: 155px;
}

.iyc_receta {
	border-color:#d39269;
}

.iyc_receta .titulo_recurso{
	color:#d39269;
	background-image: url('../images/resources/fondo_titulo_recurso_4.png');
	background-size:100%;
	width: 75px;
}

.iyc_recurso_actividad {
	position:relative;
	margin:40px auto;
	width:80%;
	clear:both;
}


.icono_actividad{
	position: absolute;
	width: 70px;
	left: -2.5em;
	top: -2em;
	height: auto;
}

.titulo_actividad {
	text-align: left;
	padding-left: 40px;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
}


.cont_actividad {
	border-width:2px;
	border-style: dashed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
	position:relative;
}

.cont_actividad p{
	margin-top:0;
}
.info_actividad {
	background-color:#efefef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 10px 5px 5px;
}


.info_actividad ul {
	list-style:none;
	margin:0.2em 0;
	padding-left: 1.8em;
	text-align: justify;
}


.iyc_act_aprend .cont_actividad{
	border-color:#12528f;
}

.iyc_act_aprend .titulo_actividad{
	color:#12528f;
}

.iyc_act_aprend .info_actividad ul {
	list-style-image: url("../images/actividades/aspa_act_aprend.png");
}



.iyc_act_colabora .cont_actividad{
	border-color:#4bb04d;
}

.iyc_act_colabora .titulo_actividad{
	color:#4bb04d;
}

.iyc_act_colabora .info_actividad ul {
	list-style-image: url("../images/actividades/aspa_act_colabora.png");
}



.iyc_act_eval {
	width: 800px;
}

.iyc_act_eval .cont_actividad {
	border-color:#8f1343;
}

.iyc_act_eval .titulo_actividad {
	color:#8f1343;
}

.iyc_act_eval .info_actividad ul {
	list-style-image: url("../images/actividades/aspa_act_eval.png");
}

.iyc_tarea_eval .cont_actividad {
	border-color:#5d198f;
}

.iyc_tarea_eval .titulo_actividad{
	color:#5d198f;
}

.iyc_tarea_eval .info_actividad ul {
	list-style-image: url("../images/actividades/aspa_tarea_eval.png");
}

.iyc_tarea_eval_2 .cont_actividad {
border-color:#877C00;
}

.iyc_tarea_eval_2 .titulo_actividad{
	color:#877C00;
}

.iyc_tarea_eval_2 .info_actividad ul {
	list-style-image: url("../images/actividades/aspa_tarea_eval_2.png");
}

.iyc_recurso_hilo_conductor {
	position:relative;
	margin:45px auto;
	width:80%;
}


.icono_hilo_conductor{
	position: absolute;
	width: 70px;
	left: 0.8em;
	top: -3em;
	height: auto;
}

.titulo_hilo_conductor {
	text-align: left;
	padding-left:100px;
	font-size:1em;
	font-weight:bold;
	margin-bottom:9px;
}


.cont_hilo_conductor {
	border-width:1px;
	border-style: dashed;
	border-color:#e85510;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 20px;
	position:relative;
	background-color:#efefef;
}
.enlacelinea {
	cursor:pointer;
	display:block;
	position:relative;
}
.enlacelinea_gal {
	cursor:pointer;
}



/*FUENTE VENTANAS EMERGENTES*/

.contiene_mf_intro {
	width:100%;
	height:120px;
	position:relative;
	margin-bottom:20px;
	background:#efefef;
}
.contiene_uf_intro {
	width:100%;
	height:120px;
	position:relative;
	margin-bottom:20px;
	background:#efefef;
}
.contiene_ua_intro {
	width:100%;
	height:120px;
	position:relative;
	margin-bottom:20px;
	background:#efefef;
}
.portada_codigo {
	float:left;
	position:relative;
	height:100%;
	width:16.6%;
}
.portada_titulo {
	float:left;
	position:relative;
	height:100%;
	width:66.4%;
}
.portada_logo {
	float:left;
	position:relative;
	height:100%;
	width:16.6%;
}
.contiene_portada_intro {
	width:720px;
	margin:0 auto;
	margin-top:3em;
	margin-bottom:2em;
}
.contiene_mf_intro .portada_codigo {
	background:url(../images/intro/mf.jpg) no-repeat;
}
.contiene_mf_intro .portada_titulo {

}
.contiene_mf_intro .portada_logo {
	background:url(../images/intro/mf_logo.jpg) no-repeat;
}
.contiene_uf_intro .portada_codigo {
	background:url(../images/intro/uf.jpg) no-repeat;
}
.contiene_uf_intro .portada_titulo {

}
.contiene_uf_intro .portada_logo {
	background:url(../images/intro/uf_logo.jpg) no-repeat;
}

.contiene_ua_intro .portada_codigo {
	background:url(../images/intro/ua.jpg) no-repeat;
}
.contiene_ua_intro .portada_titulo {

}
.contiene_ua_intro .portada_logo {
	background:url(../images/intro/ua_logo.jpg) no-repeat;
}
.texto_mf_intro {
	position:absolute;
	color:#fff;
	font-weight:bold;
	font-size:1.4em;
	width:80%;
	text-align:center;
	bottom:1.2em;
}
.texto_uf_intro {
	position:absolute;
	color:#fff;
	font-weight:bold;
	font-size:1.4em;
	width:70%;
	text-align:center;
	bottom:1.2em;
}
.texto_ua_intro {
	position:absolute;
	color:#fff;
	font-weight:bold;
	font-size:1.4em;
	width:70%;
	text-align:center;
	bottom:1.2em;
}
.cont_crit_ev .cuerpo_parrafo{
	margin-top:0px;
}
/*VENTANAS EMERGENTES*/

.sweet-alert {
	font-family: 'open_sansregular', Arial !important;
	overflow: visible !important;
	padding: 1.5em !important;
	text-align: justify !important;
	margin-top: 0 !important;
	margin-left: 0 !important;
	top: 50% !important;
	left: 50% !important;
	-ms-transform: translate(-50%,-50%);	
    -webkit-transform: translate(-50%,-50%);	
	transform: translate(-50%,-50%);	
	max-height: 600px !important;
}

.sweet-alert-content {
	max-height: 500px !important;
	overflow: auto !important;
	padding: 0 5px !important;
}

.sweet-alert h2 {
	font-size: 1.5em !important;
	line-height: normal !important;
	margin: 0 0 15px 0 !important;
}

.sweet-alert p {
	color: #000000 !important;
	margin-bottom: 15px !important;
	font-size: 1em !important;
}

.sweet-alert > p {
	max-height:400px;
	/*overflow: auto !important;*/
	padding-right:0.4em;
	padding-left:0.4em;
}

.sweet-alert ul {
	margin-bottom: 15px !important;
}

.sweet-alert .icon.error{border-color: #FAC7C7 !important;}
.sweet-alert .icon.success .placeholder{border:4px solid rgba(165,220,134,.4) !important;}

.sweet-alert .confirm {
	color: #ffffff !important;
	font-weight: bold !important;
	background-color: #0E52A0 !important;
	position: absolute !important;
	top: -1.2em !important;
	right: 0 !important;
	margin-right: 5px !important;
	border-radius: 100% !important;
	width: 2em !important;
	height: 2em !important;
	padding: 0 !important;
	line-height: 1.5 !important;
}

.sweet-alert .confirm:hover {
	opacity: 0.6 !important;
	-moz-opacity: 0.6 !important;
	filter: alpha(opacity=60) !important;
	cursor: pointer !important;
}

.sweet-alert p[style="display: block;"], .sweet-alert p p:last-child {
	margin-bottom: none !important;
}

.sweet-alert strong {
	font-weight: bold !important;
}

.sweet-alert div.center {
	text-align: center !important;
}

.iyc_recurso_video{
	position:relative;
	margin:40px auto;
	width:80%;
}


.icono_video{
	position: absolute;
	width: 80px;
	left: -2.5em;
	top: -2em;
	height: auto;
}





.titulo_video {
	text-align: left;
	padding-left: 40px;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
	color:#009DB1;
}


.cont_video {
	border-width:2px;
	border-style: dashed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
	position:relative;
	border-color:#009DB1;
}

.cont_video p{
	margin-top:0;
}

.info_video {
	background-color:#efefef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 10px 5px 5px;
}
.contenido_actividad {
	overflow:hidden;
}
.contiene_galeria_slider {
	position:relative;
	width:430px;
	margin:0 auto;
}
.pantalla_galeria {
	position:relative;
	width:375px;
	height:280px;
	margin:0 auto;

}
.contiene_miniaturas_galeria {
	position:relative;
	width:75%;
	margin: 0 auto;
}
.marco_imagen_galeria {
	float:left;
	width:44px;
	height:44px;
	margin:5px;
	border-style:solid;
	border-width:4px;
	border-color:#ccc;
	margin:6px;
	border-radius:10px;
	overflow:hidden;
	cursor: pointer;
	opacity:0.6;
}
.contiene_imagen_galeria_margen {
	position:relative;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.75);
	padding:5px;	
}
.contiene_imagen_galeria_margen img{
	cursor:pointer;
}
.pie_galeria {
	text-align:center;
	margin:1em;
	font-style:italic;
}
.cabecera_ventana_contenido {
	position:absolute;
	height:30px;
	top:50px;
	left:0px;
	width:100%;
	background:#e94c01;
	color:#fff;
	z-index:1000;
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
	border-style:solid;
	border-width:2px;
	border-color:#e94c01;
	line-height:2em;
}
.cabecera_ventana_contenido p {
	font-size:1.5em;
	margin:0px;
	padding:0px;
	padding-left:0.5em;
	  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  
}
.contiene_botones_radio {
	position:relative;
	float:left;
	overflow:hidden;
	height:100px;
	margin-top:-30px;
}
.contiene_desplaza_botones_radio {
	position:relative;
	margin-top:30px;
	left:7px;
	margin-left:0px;
	height:200px;
}
.capa_degradado_botones_radio_left {
	width:30px;
	height:100px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:2000;
	display:none;
}
.capa_degradado_botones_radio_right {
	width:30px;
	height:100px;
	position:absolute;
	top:0px;
	right:0px;
		z-index:2000;
}
.fila_tabla_indice:hover {
	text-decoration:underline;
	cursor:pointer;
}
.capa_contenido_indice:after {
	top: 100%;
	left: 60%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(1, 68, 147, 0);
	border-top-color: #014493;
	border-width: 25px;
	margin-left: -25px;
}
.new_paginacion {
	position:absolute;
	right:3px;
	top:36px;
	color:#014493;
	font-weight:bold;
	text-align:right;
	  background:#E94C01;
	  color:#fff;
	  text-align:center;
	  width:60px;
	  border-radius:5px;
}
.texto_new_paginacion {
		position:absolute;
	right:-13px;
	top:16px;
	color:#E94C01;
	font-weight:bold;
	text-align:right;
	  text-align:center;
	  width:100px;
	  border-radius:5px;
	  font-size:0.8em;
}
.zoom_img {
	position:absolute;
	width:38px;
	height:38px;
	bottom:5px;
	right:5px;
	background:url(../images/zoom_.png);
	cursor:pointer;
}
.zoom_img2 {
	position:absolute;
	width:38px;
	height:38px;
	bottom:5px;
	right:5px;
	background:url(../images/zoom_.png);
	cursor:pointer;
}
.capa_superior_actividad {
	position:absolute;
	width:744px;
	background:#fff;
	opacity:0.9;
	cursor:pointer;
			margin-top:3px;
		margin-left:6px;
}
.capa_superior_actividad_enunciado {
	display:table;
	position:absolute;
	width:744px;
		cursor:pointer;

}
.new_enunciado_play {
	/*position:absolute;*/
	margin-left:338px;
	width:75px;
	height:75px;
	margin-top:40px;
	background:url(../images/play_act_aprend.png);
}
.texto_new_menu {
		position:absolute;
	right:69px;
	top:14px;
	color:#014493;
	font-weight:bold;
	text-align:right;
	  text-align:center;
	  width:100px;
	  border-radius:5px;
	  font-size:0.8em;
}
.capa_intermedia_tabla {
	display:table-cell;
	vertical-align:middle;
	color:#014493;
	font-weight:bold;
}
.iyc_act_eval .cont_actividad {
	/*background: #f3e7ec;*/	 
}
.iyc_act_aprend .cont_actividad {
	/*background: #e5ecf4;*/
}
.new_enunciado_act_aprend {
	width:70%;
	margin-left:15%;
	text-align:center;
}
.cont_actividad .marco_interaccion {
	border-width:0px;
}

.imagen_galeria2 {
	display: none;
}
.iyc_bloque_oculto {
position:relative;
width:100%;
margin-top:1.5em;
margin-bottom:1.5em;
padding:0.8em;
border-radius:0.5em;
}
.iyc_bloque_oculto_oculto {
	position:relative;
	padding:0.5em;
	display:none;
}
.iyc_bloque_oculto_enlace {
	postion:relative;
	width:95%;
	font-weight:bold;
	text-decoration:underline;
	margin-bottom:0.7em;
}
.iyc_bloque_oculto_enlace {
	cursor:pointer;
}
/*-----Practica------*/
.iyc_recurso_practica{
	position:relative;
	margin:40px auto;
	width:700px;
}

.icono_practica{
	position: absolute;
	width: 80px;
	left: -2.5em;
	top: -2.2em;
	height: auto;
}

.titulo_practica {
	text-align: left;
	padding-left: 40px;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
	color:#0693FC;
}

.cont_practica {
	border-width:2px;
	border-style: dashed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
	position:relative;
	border-color:#0693FC;
}

.cont_practica p{
	margin-top:0;
}

.info_practica {
	background-color:#efefef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 10px 5px 5px;
	
}

.info_practica ul {
	list-style:none;
	margin:0.2em 0;
	padding-left: 1.8em;
	text-align: justify;
}

.iyc_resenna{
	font-style:italic !important;
}

/*-------------------*/

.iyc_oculta_imprimir{
	display:none !important;
}

.capa_info_oculta {
	display:none;
}
.contenido_para_impresion {
	display:none;
}
.iyc_recurso_actividad_print {
	position:relative;
	margin:40px auto;
	width:80%;
	clear:both;
}
.iyc_act_aprend_print .cont_actividad_print{
	border-color:#12528f;
}

.iyc_act_aprend_print .titulo_actividad_print{
	color:#12528f;
}

.iyc_act_aprend_print .info_actividad_print ul {
	list-style-image: url("../images/actividades/aspa_act_aprend.png");
}
.titulo_actividad_print {
	text-align: left;
	padding-left: 40px;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
}
.cont_actividad_print {
	border-width:2px;
	border-style: dashed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
	position:relative;
}

.cont_actividad_print p{
	margin-top:0;
}
.cont_actividad_print .contiene_iframe_interaccion_print {
	border-width:0px;
	width:100%;
	padding:0px;
}
.icono_actividad_print{
	position: absolute;
	width: 70px;
	left: -2.5em;
	top: -2em;
	height: auto;
}
.contenido_actividad_print {
	overflow:hidden;
}
.iyc_act_aprend_print {
	display:none;
}
.iyc_act_eval_print .cont_actividad_print{
	border-color:#12528f;
}

.iyc_act_eval_print .titulo_actividad_print{
	color:#12528f;
}

.iyc_act_eval_print .info_actividad_print ul {
	list-style-image: url("../images/actividades/aspa_act_aprend.png");
}
.iyc_act_eval_print {
	display:none;
}
@media (max-width: 754px) {
	.botonera_general {
		position:fixed;
		bottom:70px;
		left:-5px;
		width:20px;
	}
	.ico_ayuda {
		width:20px;
		height:20px;
		background-size: 20px 20px;
		background-repeat: no-repeat;
	}
		.ico_imprimir {
		width:20px;
		height:20px;
		background-size: 20px 20px;
		background-repeat: no-repeat;
	}
		.ico_biblio {
		width:20px;
				height:20px;
		background-size: 20px 20px;
		background-repeat: no-repeat;
	}
		.ico_glosario {
		width:20px;
				height:20px;
		background-size: 20px 20px;
		background-repeat: no-repeat;
	}
}